.floating-buttons {
    list-style: none;
    position: fixed;
    z-index: 999;
    top: 50%;
    right: 5px;
    padding: 0;
    margin: 0;
    transform: translateY(-50%);
}

.floating-buttons .fa-circle {
    color: #0aa;
}

.banner {
    background-color: #c00;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    padding-block: 5px;
}